## haskell-tasty-th 0.1.2

=== debian/changelog ===
haskell-tasty-th (0.1.2-1build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Oct 2014 16:00:24 +0000

haskell-tasty-th (0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 21:03:14 +0200

haskell-tasty-th (0.1.1-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 Jun 2014 21:54:10 -0400
