=== debian/control ===
Source: haskell-tasty-th
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-language-haskell-extract-dev (>= 0.2)
  , libghc-language-haskell-extract-prof
  , libghc-tasty-dev
  , libghc-tasty-prof
  , ghc-ghci
Build-Depends-Indep: ghc-doc
  , libghc-language-haskell-extract-doc
  , libghc-tasty-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/tasty-th
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tasty-th
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tasty-th
X-Description: TH code generation for Tasty test framework
 Automagically generate the HUnit- and Quickcheck-bulk-code using
 Template Haskell.

Package: libghc-tasty-th-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-th-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-th-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
